body
{
    font-family: Tahoma,Arial,Verdana;
    font-size: 10pt;
    margin: 0px;
    padding: 0px;
    background-color: #CCFFCC;
}
.nobr
{
    white-space: nowrap;
}
.formdata
{
    font-family: Tahoma,Arial,Verdana;
    font-size: 10pt;
}
.pheading
{
    font-size: 10pt;
    font-family: Tahoma,Arial,Verdana;
    color: black;
    font-weight: bold;
}
.menudesc
{
    font-family: Tahoma,Arial,Verdana;
    font-size: 8pt;
    font-style: italic;
}
.menuheader
{
    font-family: Tahoma,Arial,Verdana;
    font-size: 12pt;
    color: black;
    font-weight: bold;
}
.menuitem
{
    font-family: Tahoma,Arial,Verdana;
    font-size: 10pt;
    font-weight: bold;
}
.menutitle
{
    font-family: Tahoma,Arial,Verdana;
    font-size: 18pt;
    font-weight: bold;
}
.answer
{
    font-family: Tahoma, Arial, Verdana;
    font-size: 10pt;
    margin-left: 10;
    margin-bottom: 15;
    margin-top: 0;
}
.question
{
    font-family: Tahoma, Arial, Verdana;
    font-size: 10pt;
    font-weight: bold;
    margin-top: 0;
    margin-bottom: 5;
}
.Title1
{
    font-family: Tahoma,Arial,Verdana;
    font-size: 24pt;
    color: black;
    font-weight: bold;
}
.p1
{
    font-family: Tahoma,Arial,Verdana;
    font-size: 10pt;
    text-decoration: none;
}
.a1
{
    font-family: Tahoma,Arial,Verdana;
    color: black;
    text-decoration: underline;
}
.a1:hover
{
    font-family: Tahoma,Arial,Verdana;
    color: white;
    text-decoration: underline;
}
.a2
{
    font-family: Tahoma,Arial,Verdana;
    color: black;
    text-decoration: underline;
}
.a2:hover
{
    font-family: Tahoma,Arial,Verdana;
    color: white;
    text-decoration: underline;
}

H1
{

    padding: 0px;
}
H5
{
    font-family: Tahoma,Arial,Verdana;
    font-size: 10pt;
    text-decoration: none;
    padding: 0px 0px 10px 0px;
    margin: 0px;
}

h6
{
    background-color: #79c471;
    font-weight: bold;
    display: block;
    width: 100%;
    margin-top: 25px;
    margin-bottom: 0px;
    font-size: 11pt;
    padding: 3px;
}
img
{
    border: 0px;
}
.image
{
    margin: 5px;
    padding: 3px;
    border: solid 1px green;
    float: left;
}

.image .caption
{
    font-size: 80%;
    text-align: center;
}

.container_12
{
    background-color: White;
}

.floatRight
{
    float: right;
}

.floatLeft
{
    float: left;
}

ul.navigation
{
    list-style: none;
    margin: 0px 0px 20px 0px;
    padding: 0px 0px 0px 20px;
}

ul.navigation > li.heading
{
    font-weight: bold;
    position: relative;
    left: -12px;
}

li.bullet
{
    font-weight: normal;
}

        H3
        {
            margin: 3px 0px 0px 0px;
        }
        img.buy
        {
            margin: 5px 10px 0px 0px;
            border: solid 1px green;
        }
        H3 + p
        {
            font-size: 10pt;
            margin: 0px 0px 10px 0px;
        }
        H3 + p + p
        {
            font-size: 10pt;
            font-weight: bold;
            margin: 0px 0px 0px 0px;
        }
        
        hr
        {
            border: solid 1px green;}
            
.enlargeIcon{ position:absolute; right: 0px; bottom: 0px;}
div#cboxTitle {bottom: 28px !important; padding: 5px !important; background-color: rgba(0, 0, 0, 0.5) !important; color:White !important;}